@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 300;
    src: url(ProximaNova-Regular.woff) format('woff')
}

@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 100;
    src: url(ProximaNovaT-Thin.woff) format('woff')
}

@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 200;
    src: url(ProximaNova-Light.woff) format('woff')
}

@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 600;
    src: url(ProximaNova-Semibold.woff) format('woff')
}

@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 700;
    src: url(ProximaNova-Bold.woff) format("woff")
}

@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 800;
    src: url(ProximaNova-Extrabld.woff) format('woff')
}

@font-face {
    font-family: "Proxima Nova";
    font-style: normal;
    font-weight: 900;
    src: url(ProximaNova-Black.woff) format('woff')
}